/*  MICROTHEMER STYLES  */

/*= Animations ================ */

@-webkit-keyframes bounce {
  from, 20%, 53%, 80%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
  }

  40%, 43% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }

  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0);
  }

  90% {
    -webkit-transform: translate3d(0,-4px,0);
    transform: translate3d(0,-4px,0);
  }
}

@keyframes bounce {
  from, 20%, 53%, 80%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
  }

  40%, 43% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }

  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0);
  }

  90% {
    -webkit-transform: translate3d(0,-4px,0);
    transform: translate3d(0,-4px,0);
  }
}

@-webkit-keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}


/*= General =================== */

/** General >> Dpsp share text **/
.dpsp-share-text {
	margin-bottom: 15px !important;
}

/** General >> Fl node 5bc4654342f21 fl col content **/
.fl-node-5bc4654342f21 .fl-col-content {
	border-width: 1px !important;
}

/** General >> Bb tmlabel **/
.bb-tmlabel {
	position: relative !important;
	bottom: 15px !important;
}

/** General >> Fl node 5ba8c4fd0208b fl node content **/
.fl-node-5ba8c4fd0208b .fl-node-content {
	
}

/** General >> Wp image 2791 **/
.wp-image-2791 {
	position: relative !important;
	z-index: 10 !important;
}

/** General >> Dashicons **/
.dashicons {
	position: relative !important;
	z-index: 1 !important;
}

/** General >> Wp image 2850 **/
.wp-image-2850 {
	border: 1px solid rgba(20, 20, 20, 0.4) !important;
}

/** General >> Fl node 5bb324f55e065 fl col content **/
.fl-node-5bb324f55e065 .fl-col-content {
	border-radius: 25px !important;
}

/** General >> Kolkata events uabb heading text **/
#kolkata-events .uabb-heading-text {
	color: white !important;
}

/** General >> Kolkata events uabb blog posts description **/
#kolkata-events .uabb-blog-posts-description {
	color: rgb(255, 255, 255) !important;
}


/*= Forms ===================== */

/** Forms >> Ninja forms field **/
.ninja-forms-field {
	font-family: Muli, sans serif !important;
	padding-top: 8px !important;
	padding-bottom: 8px !important;
	padding-left: 20px !important;
	margin-bottom: -10px !important;
	border-radius: 20px !important;
}

/** Forms >> One half nf element **/
.one-half .nf-element {
	position: relative !important;
	top: 5px !important;
}

/** Forms >> Nf error required error **/
.nf-error-required-error {
	margin-bottom: -10px !important;
	position: relative !important;
	top: 5px !important;
}

/** Forms >> Nf field 10 **/
#nf-field-10 {
	font-family: Muli !important;
}

/** Forms >> Nf field 16 **/
#nf-field-16 {
	margin-bottom: -15px !important;
}

/** Forms >> Nf field 36 **/
#nf-field-36 {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

/** Forms >> Nf form fields required **/
.nf-form-fields-required {
	color: rgb(255, 255, 255) !important;
}

/** Forms >> Nf label field 36 **/
#nf-label-field-36 {
	color: rgb(255, 255, 255) !important;
}

/** Forms >> Nf label field 41 **/
#nf-label-field-41 {
	color: rgb(255, 255, 255) !important;
}

/** Forms >> [type="button"] **/
[type="button"] {
	
}

/** Forms >> Nf response msg paragraph **/
.nf-response-msg p {
	color: rgb(255, 255, 255) !important;
	padding: 10px !important;
	margin-right: 10px !important;
	border-width: 1px !important;
	border-style: solid !important;
}


/*= Header ==================== */

/** Header >> Ast below header navigation **/
.ast-below-header-navigation {
	margin-top: -60px !important;
	z-index: 50 !important;
}


/*= Main Menu ================= */

/** Main Menu >> Fl photo img **/
.fl-photo-img {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
}
.fl-photo-img:focus, 
.mt-focus {
	/* MT [ sub: 1 | group: animation | event: 1 ] */
	-webkit-animation-name: bounce !important;
	animation-name: bounce !important;
}

/** Main Menu >> Wp image 3091 _2 **/
.wp-image-3091 {
	position: relative !important;
	z-index: 1 !important;
}

/** Main Menu >> Uabb testimonial **/
.uabb-testimonial {
	border-radius: 30px !important;
}

/** Main Menu >> Fl node 5be432909c1d9 uabb infobox title **/
.fl-node-5be432909c1d9 .uabb-infobox-title {
	background-color: rgb(62, 62, 62) !important;
	padding-top: 2px !important;
	padding-bottom: 4px !important;
	margin-right: 50px !important;
	margin-left: 50px !important;
	position: relative !important;
	z-index: 1 !important;
}

/** Main Menu >> Fl node 5be432909c300 uabb infobox title **/
.fl-node-5be432909c300 .uabb-infobox-title {
	background-color: rgb(62, 62, 62) !important;
	padding: 2px 15px 4px 15px !important;
	position: relative !important;
	z-index: 1 !important;
}

/** Main Menu >> Fl node 5be432909c44c uabb infobox title **/
.fl-node-5be432909c44c .uabb-infobox-title {
	background-color: rgb(62, 62, 62) !important;
	padding-top: 2px !important;
	padding-bottom: 4px !important;
	margin-right: 10px !important;
	margin-left: 10px !important;
	position: relative !important;
	z-index: 1 !important;
}

/** Main Menu >> Open quote marks **/
.wp-image-3106 {
	position: relative !important;
	z-index: 1 !important;
}

/** Main Menu >> Sub menu link **/
.sub-menu a {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

/** Main Menu >> Menu item 944 link **/
#menu-item-944 a {
	font-weight: bolder !important;
	border-right-color: rgba(59, 48, 146, 0.85) !important;
	border-left-color: rgba(59, 48, 146, 0.85) !important;
	border-right-width: 2px !important;
	border-left-width: 2px !important;
}


/*= Content =================== */

/** Content >> Input icon dropdown **/
.input-icon-dropdown {
	position: absolute !important;
	right: 10px !important;
}

/** Content >> Njba quote box content paragraph **/
.njba-quote-box-content p {
	line-height: 1.3 !important;
	padding: 10px 25px 10px 25px !important;
}


/*= Footer ==================== */

/** Footer >> Uabb form field [type="email"] **/
.uabb-form-field [type="email"] {
	border-radius: 25px !important;
}

/** Footer >> Fl form field [type="text"] **/
.fl-form-field [type="text"] {
	padding-top: 8px !important;
	padding-bottom: 8px !important;
}

/** Footer >> Fl form field [type="email"] **/
.fl-form-field [type="email"] {
	padding-top: 8px !important;
	padding-bottom: 8px !important;
}

/** Footer >> Fl button **/
.fl-button {
	padding: 10px 30px 10px 30px !important;
	display: -webkit-inline-flexbox !important;
	display: -moz-inline-flexbox !important;
	display: -ms-inline-flexbox !important;
	display: inline-flex !important;
}


/*= Artisan Groups page ======= */

/** Artisan Groups page >> Fl html astra shop summary wrap **/
.fl-html .astra-shop-summary-wrap {
	padding-right: 20px !important;
	padding-left: 20px !important;
}

/** Artisan Groups page >> Fl html wp post image **/
.fl-html .wp-post-image {
	
}
.fl-html .wp-post-image:hover, 
.mt-hover {
	/* MT [ sub: 1 | group: animation | event: 1 ] */
	-webkit-animation-name: pulse !important;
	animation-name: pulse !important;
	-webkit-animation-duration: 0.5s !important;
	animation-duration: 0.5s !important;
}

/** Artisan Groups page >> Product **/
.product {
	background-color: rgba(255, 255, 255, 0) !important;
}

/** Artisan Groups page >> Fl node 5b8fdb3bb7966 fl col content **/
.fl-node-5b8fdb3bb7966 .fl-col-content {
	border-top-style: hidden !important;
	border-radius: 25px !important;
}


/*= WooCommerce pages ========= */

/** WooCommerce pages >> Woocommerce product search [type="submit"] **/
.woocommerce-product-search [type="submit"] {
	padding-top: 6px !important;
	padding-bottom: 6px !important;
	margin-left: 5px !important;
}

/** WooCommerce pages >> Tag Filter icon **/
.filter__icon-plus {
	width: 15px !important;
	height: 15px !important;
}

/** WooCommerce pages >> Tag Filter box **/
.filter__item {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

/** WooCommerce pages >> Comment Submit button **/
#submit {
	padding-right: 35px !important;
	padding-left: 35px !important;
	border-radius: 25px !important;
}

/** WooCommerce pages >> Woocommerce product details dpsp network label wrapper **/
.woocommerce-product-details__short-description .dpsp-network-label-wrapper {
	font-family: Muli !important;
	font-weight: 400 !important;
	letter-spacing: 0.5px !important;
}


/*= History =================== */

/** History >> Timeline box **/
.bb-tmlabel {
	padding-top: 10px !important;
	padding-bottom: 1px !important;
}


/*= Shop pages ================ */

/** Shop pages >> Egpr main header section **/
.egpr-main-header-section {
	padding-right: 20px !important;
	padding-left: 20px !important;
}

/** Shop pages >> Egpr bottom section div **/
.egpr-bottom-section div {
	font-family: Muli !important;
	color: #4b4f58 !important;
	line-height: 1.5 !important;
}

/** Shop pages >> Egpr rated time **/
.egpr-rated-time {
	color: rgb(59, 48, 146) !important;
	font-weight: 400 !important;
	background-color: rgba(255, 255, 255, 0.43) !important;
}

/** Shop pages >> Uabb form button uabb button **/
.uabb-form-button .uabb-button {
	margin-top: 25px !important;
}

/** Shop pages >> Uabb form field [type="text"] **/
.uabb-form-field [type="text"] {
	border-radius: 25px !important;
}

/** Shop pages >> Fl node 5ba20ad86d620 uabb text editor **/
.fl-node-5ba20ad86d620 .uabb-text-editor {
	padding-top: 10px !important;
}

/** Shop pages >> Fl node 5bae2e462ff4f **/
.fl-node-5bae2e462ff4f {
	background-color: rgba(59, 48, 146, 0.81) !important;
	background-image: url("https://sashaworld.com/wp-content/uploads/2018/10/Headline-bg-strip-aqua-1024x64.jpg") !important;
}

/** Shop pages >> Uabb subscribe form stacked [type="email"] **/
.uabb-subscribe-form-stacked [type="email"] {
	border-style: solid !important;
	border-radius: 25px !important;
}

/** Shop pages >> Uabb text editor horizontal rule **/
.uabb-text-editor hr {
	background-color: rgba(62, 62, 62, 0.59) !important;
}

/** Shop pages >> Promo text box horizontal rule **/
.promo-text-box hr {
	background-color: rgba(62, 62, 62, 0.59) !important;
}

/** Shop pages >> India shops fl builder content 16624 **/
#india-shops .fl-builder-content-16624 {
	padding-bottom: 0 !important;
}

/** Shop pages >> Main page description **/
#main .page-description {
	display: none !important;
}


/*( Large Desktop )*/
@media (min-width: 1200px) {

	/*= General =================== */

	/** General >> Fl node 5ba8c4fd0208b fl node content **/
	.fl-node-5ba8c4fd0208b .fl-node-content {
	width: 850px !important;
	position: relative !important;
	right: 160px !important;
}


}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Bb tmlabel **/
	.bb-tmlabel {
	top: 15px !important;
	bottom: 0 !important;
}

	/** General >> Fl builder content 1606 **/
	.fl-builder-content-1606 {
	padding-top: 0 !important;
	margin-top: -20px !important;
}

	/** General >> Fl builder content 1607 **/
	.fl-builder-content-1607 {
	padding-top: 0 !important;
	margin-top: -20px !important;
}

	/** General >> Fl builder content 3223 **/
	.fl-builder-content-3223 {
	padding-top: 0 !important;
	margin-top: -20px !important;
}


}


/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Bb tmlabel **/
	.bb-tmlabel {
	bottom: 0 !important;
}


}

